Bug 2802 - can't be built without python
: can't be built without python
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-01 22:10 by
Modified: 2006-02-04 15:44 (History)


Attachments
0002802-rpm-4_0-4.0.4-alt-nopy.patch (399 bytes, application/octet-stream)
2003-08-01 22:10, Sergey Bolshakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-01 22:10:33
--without python option is broken

---

---

------- Comment #1 From 2003-08-26 22:03:29 -------
Applied, thanks. 
------- Comment #2 From 2003-09-12 20:35:07 -------
Fixed in -4.0.4-alt24